Subject: Fixed! (was Missing "From" Header???)

From: "Steven C. King" <[email-masked]>
Date: Wed, 11 Oct 1995 12:42:12 -0400

After help with the local consultants, we managed to fix the problem.  
I've posted this from Pine instead of Tin.  It turned out that Pine 3.91 
had a problem handling my personal name.  First, it was "Love is not 
shared pleasure.  It's shared pain." only without the quotes, and either 
Pine or the NNTP server didn't like it.  So I tried it with the quotes, 
and they didn't like that either.  Finally, I deleted the personal, which 
Pine then sets it from the passwd file.  Mine is now "Steven C. King", 
with the quotes, and now I can post.  ??????????????  Go figure.  Again, 
thanks to those who provided assistance in clearing this problem up.  :)

{--------------------------------------------------------------------------}
{ Name: Steven C. King               Institution: Florida State University }
{ Addr: [email-masked]  Major field: MM Performance           }
{       [email-masked]     Instrument:  Clarinet, piano (hobby)  }
{       [email-masked]      Last words:  Gravity.  Why fight it?  }
{--------------------------------------------------------------------------}